body {
    font-family: Verdana, Geneva, sans-serif;
    text-align: center;
    font-size: 100.1%;
    padding: 0px;
    margin: 3px auto 0px;
    color: #000;
    background-color: #D2DEEC;
}

#wrapper {
    width: 1064px;
    padding: 0px;
    position: relative;
    text-align: center;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    background-color: #FFFFFF;
    background-image: url(../images_site/m1faint431.gif);
}
#wrapper #leadprices {
}
#Header {
    text-align: center;
    width: 1055px;
    clear: both;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    color: #000;
    background-color: #F9F7F7;
    background-image: url(m1faint431.gif);
    height: auto;
    padding-top: 3px;
    padding-right: 3px;
    padding-bottom: 20px;
    padding-left: 3px;
    font-size: 1em;
}
#wrapper #Header p strong {
	font-size: 1em;
	font-weight: bold;
	text-align: justify;
	color: #FFFFFF;
}

#dodont {
    width: 800px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    margin: 0px auto;
    padding: 0px;
    background: #F0F0F0;
    color: #000;
}
#wrapper #data #seven p strong {
	font-size: 1.2em;
}
#wrapper #data table tr td strong {
	text-align: left;
}
#wrapper #data #choose {
	width: 1064px;
	margin: 0px;
	padding: 0px;
	border: medium solid #000;
}

#Navigation a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	text-align: center;
	color: #06F;
	font-weight: bold;
}








p {
    text-align: justify;
    font-family: Verdana, Geneva, sans-serif;
    padding: 3px 7px;
    margin: 0em;
    color: #000;
}

#phonedata {
	background: #FFF url(m1faint431.gif);
	width: 1046px;
	margin: 0px auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	text-align: justify;
	padding: 10px;
	color: #000;
}
#nextg {
	width: 500px;
	margin: 0px auto;
	padding: 0px;
	background: #F2F2F2;
	text-align: left;
	border: thin dotted #000;
}



#notes {
	width: 1064px;
	margin: 0px auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	background: #CCC;
	border-right: thin double #575B5A;
	border-left: thin double #575B5A;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-color: #575B5A;
	border-bottom-color: #575B5A;
	color: #000;
}


table {
    width: 1064px;
    margin: 0px auto;
    padding: 0px;
    font-family: Verdana, Geneva, sans-serif;
    text-align: center;
    font-size: 0.9em;
    font-style: normal;
    font-weight: normal;
    border-color: #999999;
    border-style: solid;
    color: #000;
    background-color: #FFF;
}

td {
    border: 1px solid #CCCCCC;
    text-align: center;
    margin: 0px;
    padding: 0px;
    font-family: Verdana;
    font-size: .85em;
}





th {
	height: 12px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	border: 1px dotted #069;
	color: #000;
	margin: 0px;
	padding: 0px;
	background-color: #CCCCCC;
}
tr td #clamps {
    margin-left: auto;
    margin-right: auto;
    width: 600px;
}
tbody tr td .clamps {
    font-size: 11px;
    left: auto;
}




body center table tr td div {
	margin: 0px auto;
}
.righttablefont {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.6em;
	font-style: normal;
	font-weight: bold;
	color: #930;
	text-align: right;
	margin: 0px;
	padding: 0px;
}


.phone {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 9px;
    text-align: center;
    color: #510000;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
}

.paracenter {
    text-align: center;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-size: 0.9em;
    color: #000;
    line-height: 1.2;
}

.Yellow {
	color: #CC0;
}
.spacefont {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.1em;
	color: #808080;
}
.couriercenter {
	font-family: "Courier New", Courier, monospace;
	font-size: 1.1em;
	font-style: normal;
	text-align: center;
	color: #000;
}
.blackonwhite {
	font-family: "Courier New", Courier, monospace;
	font-size: 1.2em;
	font-style: normal;
	color: #FFF;
	background: #666;
	text-align: center;
}
.whitetext {
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
}



.mainheaderfont {
    color: #000;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    text-align: center;
}
body table tr td p {

}
.imagestylecentre {
	padding: 5px;
	clear: none;
	float: none;
	margin: auto 0px;
	border-top: 1px solid #999;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #999;
}

.imagestyles {
	clear: left;
	float: left;
	border-top: 1px solid #CCC;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #CCC;
	padding: 5px;
	margin-right: 1em;
}
.numbers {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	color: #900;
	margin: 0px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.white {
	color: #FFF;
	background: #999;
}
.freqhead {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight: bold;
	background: #CCC;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
	color: #930;
}
#wrapper #data #cabletable tr td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	text-align: center;
	font-weight: bold;
}
#wrapper #data #cabletable tr td p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	text-align: center;
	font-weight: normal;
}
.leftcbtitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.1em;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	margin: 0px;
	padding: 0px 0px 0px 20px;
}
.codepricelength {
	font-size: 1em;
	font-weight: bold;
	font-variant: normal;
	color: #000;
}
#wrapper #where tr th {
	background: #CCC;
}
#wrapper #where tr td {
    border: 1px solid #CCC;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 0.9em;
    font-weight: bold;
    text-align: center;
}
#topofthepage {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	background-color: #FFFFFF;
	background-image: url(../images_site/m1faint431.gif);
	height: 200px;
	width: 1064px;
	clear: left;
	float: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #000;
}


#data {
	width: 1060px;
	padding: 0px;
	background-color: #FFF;
	background-image: url(m1faint431.gif);
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#faqdata {
    background-image: url(../images_site/m1faint431.gif);
    height: auto;
    width: 1064px;
}
#uhfdata {
    background-color: #FFFFFF;
    height: auto;
    width: 900px;
    padding: 0px;
    margin-left: auto;
    margin-right: auto;
}

#problems {
	background-color: #E0E0E0;
	height: 150px;
	width: 470px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#sevenindex {
	background-color: #FFF;
	height: 450px;
	width: 1064px;
	clear: left;
}
ol li strong {
    color: #000000;
    text-align: left;
    font-size: 0.9em;
    font: normal;
}
.address {
    color: #434141;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: center;
    font-size: 1.1em;
}
#wrapper #cableslenths {
    background-color: #FFFFFF;
}
#ul4c {
}
.Bases {
    text-align: left;

}
.bases {
}
tr td #airkit {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
}
#wrapper #amfm {
    border: 0;
}
#wrapper #table1 {
    border-width: 0;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
}
tr td #m474 {
    margin-left: auto;
    margin-right: auto;
    width: 800px;
    min-width: 0px;
}
#wrapper #uhfmonopole {
    border-radius: 0;
    border-width: 0;
}
#wrapper #amfm {
    border: 0 none;
}
tr td #pricesleads {
    width: 520px;
    height: 190px;
    margin-left: auto;
    margin-right: auto;
}
tr td #baseacces {
    width: 500px;
    height: 200px;
    margin-left: auto;
    margin-right: auto;
}
.enlarged {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: 12px;
}

.Newtext {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
}
.centerimage {
    text-align: center;
    font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
    font-size: 14px;
    font-weight: bold;
}
tr td #notes {
    width: 800px;
    min-width: 0px;
    background-color: #FBF9F9;
    border-bottom: 1px solid #070707;
    border-top: 1px solid #000000;
}
#wrapper #wheretop {
    background-color: #FFFFFF;
    background-image: url(../images_site/m1faint431.gif);
    border: 0px none #FFFFFF;
}


#wrapper #top {
    height: 110px;
    margin-left: auto;
    margin-right: auto;
    background-color: #E7E7E7;
    padding-top: 5px;
}
#wrapper #top p {
    color: #000000;
    text-align: center;
    font-size: 13px;
    font-family: Verdana, sans-serif;
}
#wrapper #airkitsec {
    width: 900px;
    height: 350px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
#wrapper #airkitsec p {
    background-color: #FFFFFF;
    text-align: center;
}
#wrapper #graph {
    width: 320px;
    height: 151px;
    margin-left: auto;
    margin-right: auto;
    float: left;
}
#airkitsec #graphtext p {
    width: 465px;
    float: right;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: 10px;
    text-align: left;
}



.Green {
	color: #360;
}



.Red {
	color: #F00;
}


.Blue {
	color: #00F;
}
